#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 bv-sized
version:              1.0.1
visibility:           public
id:                   bv-sized-1.0.1-CVEnONo2B19sZnayFg8RZ
key:                  bv-sized-1.0.1-CVEnONo2B19sZnayFg8RZ
license:              BSD-3-Clause
copyright:            Galois Inc., Ben Selfridge March 2018
maintainer:           benselfridge@galois.com
author:               Ben Selfridge
homepage:             https://github.com/GaloisInc/bv-sized
synopsis:
    a bitvector datatype that is parameterized by the vector width

description:
    This module defines a width-parameterized bitvector type and various associated operations.

category:             Bit Vectors
abi:                  d1a87f47105e722154d346aeddec0ad4
exposed:              True
exposed-modules:
    Data.BitVector.Sized Data.BitVector.Sized.Overflow
    Data.BitVector.Sized.Signed Data.BitVector.Sized.Unsigned

hidden-modules:
    Data.BitVector.Sized.Internal Data.BitVector.Sized.Panic

import-dirs:          /usr/lib/ghc-8.10.1/site-local/bv-sized-1.0.1
library-dirs:         /usr/lib/ghc-8.10.1/site-local/bv-sized-1.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/bv-sized-1.0.1
hs-libraries:         HSbv-sized-1.0.1-CVEnONo2B19sZnayFg8RZ
depends:
    base-4.14.0.0 bitwise-1.0.0.1-I9HYsxpHoC89NUqLzHeomq
    bytestring-0.10.10.0 panic-0.4.0.1-A8wsV1mQdweDfbMYpGomx
    parameterized-utils-2.1.0-9tWmYFHLxa9JyfyHGdGAyq
    th-lift-0.8.1-BllvzgsbE8XFqTlJuRRkNs

haddock-interfaces:   /usr/share/doc/haskell-bv-sized/html/bv-sized.haddock
haddock-html:         /usr/share/doc/haskell-bv-sized/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

